.path-author .ui-dialog-titlebar button,
.path-back-cover-details .ui-dialog-titlebar button,
.path-compositor-details .ui-dialog-titlebar button,
.path-cover-details .ui-dialog-titlebar button,
.path-page-proof .ui-dialog-titlebar button,
.path-project-documents .ui-dialog-titlebar button {
  display: inherit;
}

.path-author .ui-dialog-content .form-item label,
.path-back-cover-details .ui-dialog-content .form-item label,
.path-compositor-details .ui-dialog-content .form-item label,
.path-cover-details .ui-dialog-content .form-item label,
.path-page-proof .ui-dialog-content .form-item label,
.path-project-documents .ui-dialog-content .form-item label {
  font-family: "Arial Bold", Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px
}

#drupal-modal .form-type--managed-file .form-managed-file.no-value+.form-item__description {
  display: inherit;
}

.author-marketing__page .marketing-purchase .purchased__marketing__form__content .purchased-marketing-history-form .header-info .other-info {
    width: 33%;
    text-align: right;
    font-size: 25px;
    line-height: normal;
}